// Глобальная стилизация модального окна
.n-modal
  &.modal_custom
    color: $colorPrimary300
    font-size: .875rem
    line-height: 1rem
    padding: 4rem 1rem 4rem
    background: radial-gradient(523.03% 523.03% at 50.39% 50%, #181818 0%, #0E0E0E 100%) !important
    overflow: hidden
    text-align: center
    @include mediaMinWidthMobile
      border-radius: 1.5rem
      padding: 3.3rem 4.4rem 7.25rem
    &:before
      content: ""
      width: 100%
      height: 50%
      position: absolute
      left: 0
      bottom: 0
      background: url('../src/assets/img/content/modal/modalFire.jpg') center 100% no-repeat
      background-size: 100% 90%
    .n-card-header,
    .n-card__content,
    .n-card__footer
      z-index: 2
      padding: 0
    // modal__header
    .n-card-header
      &:not(:last-child)
        margin-bottom: 3rem
      // modal__close
      .n-base-icon
        width: 3rem
        height: 3rem
        display: flex
        justify-content: center
        align-items: center
        cursor: pointer
        position: absolute
        top: 1rem
        right: 1.2rem
        svg
          width: 2rem
          height: 2rem
    // modal__main
    .n-card__content
      &:not(:last-child)
        margin-bottom: 1.5rem